
[II] fabrica - Task #15149

[MES] Exportar dados

21/03/2020 19:45 - Fábio Morais

Status: Closed Start date: 21/03/2020

Priority: Normal Due date: 05/04/2020

Assignee: Fábio Morais % Done: 100%

Category:  Estimated time: 25.00 hours

Target version:  Spent time: 20.00 hours

Description

Inicialmente vamos exportar dados com o comando <Request_Stats_Html> <Request_Stats_Csv> via UDP, em que vamos

exportar um ficheiro um ficheiro .csv ou html

History

#1 - 22/03/2020 21:12 - Fábio Morais

- Status changed from New to In Progress

- % Done changed from 0 to 80

#2 - 01/04/2020 10:18 - Fábio Morais

- Status changed from In Progress to Closed

- % Done changed from 80 to 100
